RubyGems Navigation menu

dep-selector-libgecode 1.2.0

Installs a vendored copy of Gecode suitable for use with dep-selector

バージョン履歴:

  1. 1.3.5 - February 12, 2020 (1.55MB)
  2. 1.3.1 - July 27, 2016 (1.56MB)
  3. 1.3.0 - July 27, 2016 x86_64-linux (101MB)
  4. 1.3.0 - July 26, 2016 (1.56MB)
  5. 1.3.0 - July 26, 2016 x86_64-darwin-15 (11.7MB)
  6. 1.2.0 - March 17, 2016 (1.56MB)
全てのバージョンを表示 (全16項目)

オーナー:

作者:

  • danielsdeleo

SHA 256チェックサム:

cce083f9d8c965cf9f2285fccdb398c59d0f3a3a275daf5a1c2b014e86725114

累計ダウンロード数 853,718

現行バージョン 46,604

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンスs:

MIT, Apache 2.0

必要Rubyバージョン: >= 0

リンク集: